#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-JsozWx2HXNtJbJoWqWMdMu
key:                  req-3.9.1-JsozWx2HXNtJbJoWqWMdMu
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  4ae098d8715534ef6e03ecf19eb0794f
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-JsozWx2HXNtJbJoWqWMdMu
depends:
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    authenticate-oauth-1.7-ULAbRtLswQ1pmwTz9Rn97 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    connection-0.3.1-GOZN5grYwHYEGpDak3GfTC exceptions-0.10.4
    http-api-data-0.4.3-HNjDui4ubXSL2fJABLVhtb
    http-client-0.7.8-54xCae4Uihq2pWirBbc7Yh
    http-client-tls-0.3.5.3-700qx1qhTNtJyfVDWe1Rb5
    http-types-0.12.3-1wamSD8hhWnANIqnXxg2jZ
    modern-uri-0.3.4.1-Hs3c9VgNFCED1sJsY9YhMo
    monad-control-1.0.3.1-30ltivBHNpL8pXEp3xSL5I mtl-2.2.2
    retry-0.9.0.0-9r9uyrkAp9TAz2Vg06e6AQ template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-FwiS7gAPY6cBrkb32pCv5P
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

